/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-clean/clean.css);



/* Theme - Custom Banner */





/* Custom CSS */
#banner
{
background: url(http://www.greggtakayama.com/Images/Gregg-Takayama-banner.jpg) no-repeat;
height: 225px;
}


#banner {background-position: center;}

#banner-inner { overflow: visible; padding: 0; }

#banner-header
{
position: absolute;
left: 0;
top: 10px;
width: 100%;
margin: 0;
padding: 0;
}

#banner-header a
{
display: block;
left: 0;
top: 0;
height: 125px;
text-indent: -1000em;
}

#banner-description
{
overflow: hidden;
width: 0;
height: 0;
margin: 0;
padding: 0;
text-indent: -1000em;
}


#Layout
.layout-two-column-right #container { width: 940px; }
#.layout-two-column-right #alpha { width: 275px; }
.layout-two-column-right #alpha { width: 640; }
#.layout-two-column-right #beta { width 635px; }
.layout-two-column-right #beta { width 270; }

.layout-two-column-right #beta-inner {
border-left-style:solid;
border-color:#5898da;
border-width: 2px;
 }

a:link {color:#0066cc;}
a:visited {color:#008800;}

ul {list-style-type:square;}
ol {list-style-type:roman;}

#nav { text-align:center; }
#nav ul li.nav-list-item { float: none;}
#nav ul { text-align:center; }
#nav ul li {
   text-align:center;
   display:inline;
}
#nav li a { display: inline; }







/* ph=1 */
